@charset "shift_jis";



/****************************************************************/

.gaiyo-area {
	position:relative;
	background-color:transparent;
	margin-bottom:40px;
}
.gaiyo-area td {
	background-color:#fff;
}
.gaiyo-area th {
	background-color:#ececec;
}
.gaiyo-area table {
	background-color:#999;
}



.content h3.h3-1 {
	background-image:url(../img/gaiyo/h3-1.png);
	width:606px;
	height:31px;
	margin:0 0 40px 0;
	text-indent:-9000px;
}
